package com.gree.mall.miniapp.enums.material;

import lombok.Getter;

@Getter
public enum PartsAttrEnum {

    NEW("新件"),
    OLD("旧件"),;

    PartsAttrEnum(String name) {
        this.name = name;
    }
    private final String name;
}
